[DualGinsu]
GinsuDecelFileName=GIN_4A-GE_Extreme_DCL.gin
AEMSDecelVol= 12000
GinsuDecelVol= 26000
MinRPM= 1784 
MaxRPM= 9650
FadeIn= 0.020000
FadeOut= 0.020000
DecelDeltaRPMThreshold= 125.000000
Unk0= 0
DecelAEMSMixLRPM= 0.300000
DecelGinsuMixLRPM= 0.700000
DecelAEMSMixSRPM= 0.500000
DecelGinsuMixSRPM= 0.500000
